import 'package:json_annotation/json_annotation.dart';
import 'package:location/base/app_base_request.dart';

part 'configs_request.g.dart';

@JsonSerializable()
class ConfigsRequest extends AppBaseRequest {
  @JsonKey(name: "confCodes")
  List<String> confCodes;

  ConfigsRequest(this.confCodes);

  @override
  Map<String, dynamic> toJson() => _$ConfigsRequestToJson(this);
}
